.menu__links { position: relative; }
.menu__zapisz-sie_wrapper { position: absolute; z-index: 10; width: 100%; }
.menu__zapisz-sie_wrapper > a,
.menu__zapisz-sie_mobile > a{
    display: block; width: 150px; background-color: #c90304; text-align: center;
    font-size: 18px; font-weight: 600; border-radius: 25px;
    padding-bottom: 12px; padding-top: 8px; color: white; margin: auto; margin-top: -28px;
    text-decoration: none;
}

.menu__zapisz-sie_mobile > a {
    margin-bottom: 10px;
    margin-left: calc(50% - 35px);
}

.menu__zapisz-sie_wrapper > a:hover,
.menu__zapisz-sie_mobile > a:hover{ background-color: #ffc601; color: black; }
.menu { position: relative; }
.menu__zapisz-sie_mobile { display: none; position: absolute; }

.wpcf7-form-control-wrap {
    display: block;
}

#wpcf7-f54-o1 .wpcf7-form-control {
    width: calc(100% - 0px);
    box-sizing: border-box; margin-right: 0;
}

#wpcf7-f54-o1 .wpcf7-form-control-wrap {
    width: 100%; padding: 0 20px; box-sizing: border-box;
}

#wpcf7-f54-o1 .form__inputs {
    width: 100%;
}

#wpcf7-f54-o1 .form__inputs > .form__inputs-wrapper {
    width: 50%;
}

#wpcf7-f54-o1 .form__textarea-wrapper { width: 100%; }

#wpcf7-f54-o1 .form__button-wrapper { margin-bottom: 100px; text-align: center; }

#wpcf7-f54-o1 .form__textarea {
    margin-left: unset;
}

body { overflow-x: hidden; }

@media only screen and (max-width: 1024px) {
    .menu { align-items: flex-end; }
    .menu__links { width: 100%; }
    .menu__zapisz-sie_wrapper { display: none; }
    .menu__wrapper { background-color: #3a538d; padding-bottom: 0; }
    .menu__zapisz-sie_mobile { display: block; width: calc(100% - 70px); top:134px; left: 0; text-align: center; }
}

@media only screen and (max-width: 360px){
    .menu__zapisz-sie_mobile > a { font-size: 14px; width: 130px; }
}

    .tmp { border: solid 1px #00ff00; box-sizing: border-box; }